
QGIS Application - Bug report #654

Graticule creator crash (WINDOWS)

2007-03-14 07:29 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10713

Description

Graticule creator plugin crashes in Windows although the shape with graticule seems to be created properly. In Linux it works perfectly.

Tested with version 0.8.0 and 0.8.1p1.

History

#1 - 2007-03-14 07:42 PM - Tim Sutton

- Status changed from Open to In Progress

#2 - 2007-03-14 07:43 PM - Tim Sutton

BTW did you test with 0.8.1preview2 by any chance?

Thanks

Tim

#3 - 2007-03-14 11:37 PM - Redmine Admin

- Resolution set to worksforme

- Status changed from In Progress to Closed

Ouuups, sorry I didn't noticed that there is already P2 available so I tested one more and find out taht in P2 graticule creator works without crash.

Thanks

Lubos

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
